uuid: 8cf7ec01-f84c-41ae-a3f5-beeeb1421648
langcode: en
status: true
dependencies: {  }
id: timeline_element
label: 'Timeline Element'
icon_uuid: null
description: 'Single timeline item'
behavior_plugins: {  }
